Subject: Re: linux-next: edac-amd tree build failure

From: Borislav Petkov <[email-masked]>
Date: Tue, 19 May 2009 19:54:26 +0200

Hi Stephen,

On Tue, May 19, 2009 at 05:18:39PM +1000, Stephen Rothwell wrote:
> Hi Boris,
> 
> Today's linux-next build (x86_64 allmodconfig) failed like this:
> 
> usr/include/asm/msr.h:5: included file 'asm-x86/cpumask.h' is not exported
> 
> Caused by commit 32b946f3cb8b1c5563dc9525fda85049ea26d1ad ("x86: add
> methods for writing of an MSR on several CPUs").

thanks for reporting, I've added a fix for the build failure and updated
the #for-next branch for you to pull for the next linux-next release.

-- 
Regards/Gruss,
Boris.

Operating | Advanced Micro Devices GmbH
  System  | Karl-Hammerschmidt-Str. 34, 85609 Dornach b. München, Germany
 Research | Geschäftsführer: Thomas M. McCoy, Giuliano Meroni
  Center  | Sitz: Dornach, Gemeinde Aschheim, Landkreis München
  (OSRC)  | Registergericht München, HRB Nr. 43632